Dell EMC Unity Cinder Driver in OpenStack 10 and 11 Requires storops

Solution Verified - Updated -

Issue

The Dell EMC Unity Cinder driver requires storops package which is not included with Red Hat OpenStack Platform 10 and 11.

Environment

  • Red Hat OpenStack Platform 10
  • Red Hat OpenStack Platform 11

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In